      PROGRAM product
      IMPLICIT NONE
      REAL*8 a, force, m
      m = 2                                 ! 質量，単位は kg
      a = 4                                 ! 加速度，MKS 単位
      force = m*a                           ! 力，単位は N(ニュートン)
      WRITE(*,*) force
      END
